/*********************************************
 * Tabs
**********************************************/
/* title */
.bb-tabs__title {max-width:860px; gap:15px 54px;}
.bb-tabs__item {
    background:rgba(0, 0, 0, 0); padding-bottom:5px; border-bottom:2px solid rgba(0, 0, 0, 0);
    color:rgba(0, 35, 53, .5);
}
.bb-tabs__item:hover, .bb-tabs__item:focus,
.bb-tabs__item.active {color:var(--bb-color-dark);}
.bb-tabs__item.active {border-color:var(--bb-color-primary);}

/* item */
.bb-tabs__content-item.no-content .bb-tabs__content-item-image {aspect-ratio:unset; height:clamp(342px, 40vw, 450px);}

@media only screen and (min-width:769px) {
    .bb-tabs__content-item:not(.no-content) .bb-tabs__content-item-image {width:41%;}
    .bb-tabs__content-item:not(.no-image) .bb-tabs__content-item-content {width:59%; padding-left:var(--bb-gap-container);}
    .bb-tabs__content-item:not(.no-image) .bb-tabs__content-item-content-inner {max-width:551px;}
}

/* avoid CLS */
.bb-tabs__content:not(.flickity-enabled) .bb-tabs__content-item:not(:first-child) {display:none;}


/*********************************************
 * Tabs Responsive
**********************************************/
@media only screen and (max-width:1024px) {
    .bb-tabs__title {gap:15px 30px;}
}
@media only screen and (max-width:768px) {
    .bb-tabs__title {gap:15px 20px;}
    .bb-tabs__content-item-inner {gap:var(--bb-spacing-60); flex-direction:column-reverse; text-align:center;}
}
@media only screen and (max-width:480px) {
    .bb-tabs__title {
        margin-left:calc(-1 * var(--bb-gap-side)); margin-right:calc(-1 * var(--bb-gap-side));
        overflow:hidden; display:block;
    }
    .bb-tabs__title-item {width:auto; white-space:nowrap; padding:0 var(--bb-gap-side);}
}